.quiz-categories {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 2px;
    margin-top: 2px;
}
.quiz-categories h3{
    position: absolute;
    text-align: center;
    width: 100%;
    color: white;
    font-size: 50px;
  //  background: #4646464d;
    overflow-wrap: break-word;
    margin: 0px;
    line-height: 45px;
    padding: 5px;
    font-family: Ubuntu;
}
.img-container {
    width: 100%;
    object-fit: cover;
    height: 220px;
}
.notification-button {            
    padding-right: 10px;
    ion-icon {
        z-index: -1;
    }
}


.notifications-badge {
    background-color: red;
    position: absolute;
    top: -3px;
    right: 0px;
    border-radius: 100%;
}

///////////////////////// ion-Fab

.btn-c{
    position: relative;
  }
  .btn-lable{
    position: absolute;
    top: 10px;
    right: 60px;
    top: 6px;
    right: 50px;
    color: rgba(0, 0, 0, 0.7);
    background-color: #f4f4f4;
    line-height: 24px;
    padding: 4px 8px;
    border-radius: 4px;
    border: 1px solid;
  }


  .fab_btn {
    margin: 3px;
    width: 40px;
    height: 40px;

  }



